Bug 89236 - vim-x11 don't shows special spanish (es) characters
Summary: vim-x11 don't shows special spanish (es) characters
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: vim   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-21 18:26 UTC by Felix Valle
Modified: 2007-04-18 16:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-06 09:42:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Felix Valle 2003-04-21 18:26:34 UTC
Description of problem:
When working with default system language "es" (spanish), vim-x11 (gvim) don't
shows correctly the special spanish characters  á é í ó ú ñ, and Ã. Other
aplications do it correctly.

Version-Release number of selected component (if applicable):


How reproducible:
gvim <filename>

Steps to Reproduce:
1. i
2. pick special characters
3.
    
Actual results:
Extrange characters 

Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.